.version.v_1 /* version checker */
{
	color: #000014;
	background-color: #6FC1D5;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 548.7px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 47px;
	width: 0.01px;
}

#menuu611
{
	z-index: 2;
	width: 446px;
	margin-left: 257px;
}

#u619
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
}

#u620
{
	width: 72px;
	padding-bottom: 11px;
}

#u620:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u620:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u623-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620:hover #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u620:active #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8274
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
	left: 74px;
}

#u8275
{
	width: 72px;
	padding-bottom: 11px;
}

#u620.MuseMenuActive,#u8275:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8278-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620.MuseMenuActive #u623-4,#u8275:hover #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275:active #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275.MuseMenuActive #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 148px;
}

#u615
{
	width: 73px;
	padding-bottom: 11px;
}

#u615:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u666
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 223px;
}

#u667
{
	width: 73px;
	padding-bottom: 11px;
}

#u615.MuseMenuActive,#u667:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u667:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u669-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615.MuseMenuActive #u617-4,#u667:hover #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u667:active #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u653
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 298px;
}

#u654
{
	width: 73px;
	padding-bottom: 11px;
}

#u667.MuseMenuActive,#u654:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u654:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u656-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u667.MuseMenuActive #u669-4,#u654:hover #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u654:active #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8304
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 373px;
}

#u8305
{
	width: 73px;
	padding-bottom: 11px;
}

#u654.MuseMenuActive,#u8305:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8308-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u654.MuseMenuActive #u656-4,#u8305:hover #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305:active #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305.MuseMenuActive #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u674-6
{
	z-index: 39;
	width: 617px;
	min-height: 40px;
	margin-left: 172px;
	margin-top: 11px;
}

#slideshowu6250
{
	z-index: 45;
	width: 0.01px;
	height: 658px;
	margin-left: 2px;
	margin-top: 20px;
	position: relative;
}

#u6275
{
	position: absolute;
	width: 540px;
	height: 540px;
	background-color: transparent;
	top: 6px;
	left: 394px;
}

#u6275popup
{
	z-index: 46;
}

#u6276
{
	z-index: 47;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 118px;
	padding-bottom: 117px;
	margin-right: -10000px;
	position: relative;
}

#u6592
{
	z-index: 49;
	width: 372px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 84px;
	padding-right: 84px;
	margin-right: -10000px;
	position: relative;
}

#u6601
{
	z-index: 51;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 87px;
	padding-bottom: 87px;
	margin-right: -10000px;
	position: relative;
}

#u6610
{
	z-index: 53;
	width: 424px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 58px;
	padding-right: 58px;
	margin-right: -10000px;
	position: relative;
}

#u6619
{
	z-index: 55;
	width: 376px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 82px;
	padding-right: 82px;
	margin-right: -10000px;
	position: relative;
}

#u6628
{
	z-index: 57;
	width: 395px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 72px;
	padding-right: 73px;
	margin-right: -10000px;
	position: relative;
}

#u6637
{
	z-index: 59;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 61px;
	padding-bottom: 61px;
	margin-right: -10000px;
	position: relative;
}

#u6646
{
	z-index: 61;
	width: 306px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 117px;
	padding-right: 117px;
	margin-right: -10000px;
	position: relative;
}

#u6655
{
	z-index: 63;
	width: 343px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 98px;
	padding-right: 99px;
	margin-right: -10000px;
	position: relative;
}

#u6664
{
	z-index: 65;
	width: 368px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 86px;
	padding-right: 86px;
	margin-right: -10000px;
	position: relative;
}

#u6673
{
	z-index: 67;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 70px;
	padding-bottom: 69px;
	margin-right: -10000px;
	position: relative;
}

#u6682
{
	z-index: 69;
	width: 498px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 21px;
	padding-right: 21px;
	margin-right: -10000px;
	position: relative;
}

#u6691
{
	z-index: 71;
	width: 406px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 67px;
	padding-right: 67px;
	margin-right: -10000px;
	position: relative;
}

#u6700
{
	z-index: 73;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 73px;
	padding-bottom: 73px;
	margin-right: -10000px;
	position: relative;
}

#u6709
{
	z-index: 75;
	width: 364px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 88px;
	padding-right: 88px;
	margin-right: -10000px;
	position: relative;
}

#u6718
{
	z-index: 77;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 58px;
	padding-bottom: 58px;
	margin-right: -10000px;
	position: relative;
}

#u6727
{
	z-index: 79;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 65px;
	padding-bottom: 65px;
	margin-right: -10000px;
	position: relative;
}

#u6736
{
	z-index: 81;
	width: 355px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 92px;
	padding-right: 93px;
	margin-right: -10000px;
	position: relative;
}

#u6745
{
	z-index: 83;
	width: 343px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 98px;
	padding-right: 99px;
	margin-right: -10000px;
	position: relative;
}

#u6754
{
	z-index: 85;
	width: 530px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: -10000px;
	position: relative;
}

#u6763
{
	z-index: 87;
	width: 340px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 100px;
	padding-right: 100px;
	margin-right: -10000px;
	position: relative;
}

#u6772
{
	z-index: 89;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 55px;
	padding-bottom: 55px;
	margin-right: -10000px;
	position: relative;
}

#u6781
{
	z-index: 91;
	width: 326px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 107px;
	padding-right: 107px;
	margin-right: -10000px;
	position: relative;
}

#u6790
{
	z-index: 93;
	width: 496px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	margin-right: -10000px;
	position: relative;
}

#u6799
{
	z-index: 95;
	width: 293px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 124px;
	padding-right: 123px;
	margin-right: -10000px;
	position: relative;
}

#u6808
{
	z-index: 97;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 89px;
	padding-bottom: 89px;
	margin-right: -10000px;
	position: relative;
}

#u6817
{
	z-index: 99;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: -10000px;
	position: relative;
}

#u6826
{
	z-index: 101;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 59px;
	padding-bottom: 59px;
	margin-right: -10000px;
	position: relative;
}

#u6835
{
	z-index: 103;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-right: -10000px;
	position: relative;
}

#u6844
{
	z-index: 105;
	width: 365px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 88px;
	padding-right: 87px;
	margin-right: -10000px;
	position: relative;
}

#u6853
{
	z-index: 107;
	width: 360px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 90px;
	padding-right: 90px;
	margin-right: -10000px;
	position: relative;
}

#u6862
{
	z-index: 109;
	width: 363px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 88px;
	padding-right: 89px;
	margin-right: -10000px;
	position: relative;
}

#u6871
{
	z-index: 111;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 19px;
	padding-bottom: 19px;
	margin-right: -10000px;
	position: relative;
}

#u6880
{
	z-index: 113;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 85px;
	padding-bottom: 85px;
	margin-right: -10000px;
	position: relative;
}

#u6889
{
	z-index: 115;
	width: 390px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 75px;
	padding-right: 75px;
	margin-right: -10000px;
	position: relative;
}

#u6898
{
	z-index: 117;
	width: 436px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 52px;
	padding-right: 52px;
	margin-right: -10000px;
	position: relative;
}

#u6907
{
	z-index: 119;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 32px;
	padding-bottom: 32px;
	margin-right: -10000px;
	position: relative;
}

#u6916
{
	z-index: 121;
	width: 540px;
	height: 540px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 12px rgba(0,0,0,0.4);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6925
{
	z-index: 123;
	width: 529px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 5px;
	padding-right: 6px;
	margin-right: -10000px;
	position: relative;
}

#u6934
{
	z-index: 125;
	width: 403px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 68px;
	padding-right: 69px;
	margin-right: -10000px;
	position: relative;
}

#u6943
{
	z-index: 127;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 76px;
	padding-bottom: 77px;
	margin-right: -10000px;
	position: relative;
}

#u6952
{
	z-index: 129;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 62px;
	padding-bottom: 62px;
	margin-right: -10000px;
	position: relative;
}

#u6961
{
	z-index: 131;
	width: 361px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 90px;
	padding-right: 89px;
	margin-right: -10000px;
	position: relative;
}

#u6970
{
	z-index: 133;
	width: 374px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 83px;
	padding-right: 83px;
	margin-right: -10000px;
	position: relative;
}

#u6979
{
	z-index: 135;
	width: 330px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 105px;
	padding-right: 105px;
	margin-right: -10000px;
	position: relative;
}

#u6988
{
	z-index: 137;
	width: 374px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 83px;
	padding-right: 83px;
	margin-right: -10000px;
	position: relative;
}

#u6997
{
	z-index: 139;
	width: 526px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 7px;
	padding-right: 7px;
	margin-right: -10000px;
	position: relative;
}

#u7006
{
	z-index: 141;
	width: 536px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -10000px;
	position: relative;
}

#u7015
{
	z-index: 143;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 104px;
	padding-bottom: 103px;
	margin-right: -10000px;
	position: relative;
}

#u7024
{
	z-index: 145;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 92px;
	padding-bottom: 91px;
	margin-right: -10000px;
	position: relative;
}

#u7033
{
	z-index: 147;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 88px;
	padding-bottom: 89px;
	margin-right: -10000px;
	position: relative;
}

#u7042
{
	z-index: 149;
	width: 320px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 110px;
	padding-right: 110px;
	margin-right: -10000px;
	position: relative;
}

#u7051
{
	z-index: 151;
	width: 105px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 218px;
	padding-right: 217px;
	margin-right: -10000px;
	position: relative;
}

#u7060
{
	z-index: 153;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 73px;
	padding-bottom: 73px;
	margin-right: -10000px;
	position: relative;
}

#u7069
{
	z-index: 155;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 30px;
	padding-bottom: 31px;
	margin-right: -10000px;
	position: relative;
}

#u7078
{
	z-index: 157;
	width: 540px;
	height: 540px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 12px rgba(0,0,0,0.4);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7087
{
	z-index: 159;
	width: 530px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: -10000px;
	position: relative;
}

#u7096
{
	z-index: 161;
	width: 371px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 84px;
	padding-right: 85px;
	margin-right: -10000px;
	position: relative;
}

#u7105
{
	z-index: 163;
	width: 381px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 80px;
	padding-right: 79px;
	margin-right: -10000px;
	position: relative;
}

#u7114
{
	z-index: 165;
	width: 394px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 73px;
	padding-right: 73px;
	margin-right: -10000px;
	position: relative;
}

#u6276 img.shadow,#u6592 img.shadow,#u6601 img.shadow,#u6610 img.shadow,#u6619 img.shadow,#u6628 img.shadow,#u6637 img.shadow,#u6646 img.shadow,#u6655 img.shadow,#u6664 img.shadow,#u6673 img.shadow,#u6682 img.shadow,#u6691 img.shadow,#u6700 img.shadow,#u6709 img.shadow,#u6718 img.shadow,#u6727 img.shadow,#u6736 img.shadow,#u6745 img.shadow,#u6754 img.shadow,#u6763 img.shadow,#u6772 img.shadow,#u6781 img.shadow,#u6790 img.shadow,#u6799 img.shadow,#u6808 img.shadow,#u6817 img.shadow,#u6826 img.shadow,#u6835 img.shadow,#u6844 img.shadow,#u6853 img.shadow,#u6862 img.shadow,#u6871 img.shadow,#u6880 img.shadow,#u6889 img.shadow,#u6898 img.shadow,#u6907 img.shadow,#u6925 img.shadow,#u6934 img.shadow,#u6943 img.shadow,#u6952 img.shadow,#u6961 img.shadow,#u6970 img.shadow,#u6979 img.shadow,#u6988 img.shadow,#u6997 img.shadow,#u7006 img.shadow,#u7015 img.shadow,#u7024 img.shadow,#u7033 img.shadow,#u7042 img.shadow,#u7051 img.shadow,#u7060 img.shadow,#u7069 img.shadow,#u7087 img.shadow,#u7096 img.shadow,#u7105 img.shadow,#u7114 img.shadow
{
	-pie-box-shadow: 6px 6px 12px #999999;
	box-shadow: 6px 6px 12px rgba(0,0,0,0.4);
}

#u6273
{
	position: absolute;
	width: 400px;
	background-color: transparent;
	padding-bottom: 4px;
}

#u6273popup
{
	z-index: 167;
}

#u6274
{
	z-index: 168;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 30px;
}

#u6274_img
{
	padding-top: 6px;
	padding-bottom: 5px;
}

#u6595
{
	z-index: 170;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u6604
{
	z-index: 172;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u6613
{
	z-index: 174;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u6613_img
{
	padding-left: 12px;
	padding-right: 13px;
}

#u6622
{
	z-index: 176;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 310px;
}

#u6274.SSSlideLinkSelected,#u6595.SSSlideLinkSelected,#u6604.SSSlideLinkSelected,#u6613.SSSlideLinkSelected,#u6622.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u6631
{
	z-index: 178;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 30px;
}

#u6640
{
	z-index: 180;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 100px;
}

#u6649
{
	z-index: 182;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 170px;
}

#u6649_img
{
	padding-left: 17px;
	padding-right: 18px;
}

#u6658
{
	z-index: 184;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 240px;
}

#u6667
{
	z-index: 186;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 310px;
}

#u6631.SSSlideLinkSelected,#u6640.SSSlideLinkSelected,#u6649.SSSlideLinkSelected,#u6658.SSSlideLinkSelected,#u6667.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u6676
{
	z-index: 188;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 30px;
}

#u6685
{
	z-index: 190;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 100px;
}

#u6694
{
	z-index: 192;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 170px;
}

#u6703
{
	z-index: 194;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 240px;
}

#u6712
{
	z-index: 196;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 310px;
}

#u6676.SSSlideLinkSelected,#u6685.SSSlideLinkSelected,#u6694.SSSlideLinkSelected,#u6703.SSSlideLinkSelected,#u6712.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 114px -10000px 0px 0px;
}

#u6721
{
	z-index: 198;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 30px;
}

#u6721_img
{
	padding-left: 1px;
	padding-right: 2px;
}

#u6730
{
	z-index: 200;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 100px;
}

#u6916_img,#u6730_img
{
	padding-right: 1px;
}

#u6739
{
	z-index: 202;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 170px;
}

#u6748
{
	z-index: 204;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 240px;
}

#u6658_img,#u6748_img
{
	padding-left: 16px;
	padding-right: 15px;
}

#u6757
{
	z-index: 206;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 310px;
}

#u6721.SSSlideLinkSelected,#u6730.SSSlideLinkSelected,#u6739.SSSlideLinkSelected,#u6748.SSSlideLinkSelected,#u6757.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 169px -10000px 0px 0px;
}

#u6766
{
	z-index: 208;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 30px;
}

#u6775
{
	z-index: 210;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 100px;
}

#u6775_img
{
	padding-left: 2px;
	padding-right: 1px;
}

#u6784
{
	z-index: 212;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 170px;
}

#u6784_img
{
	padding-left: 16px;
	padding-right: 17px;
}

#u6793
{
	z-index: 214;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 240px;
}

#u6685_img,#u6793_img
{
	padding-left: 9px;
	padding-right: 10px;
}

#u6802
{
	z-index: 216;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 310px;
}

#u6766.SSSlideLinkSelected,#u6775.SSSlideLinkSelected,#u6784.SSSlideLinkSelected,#u6793.SSSlideLinkSelected,#u6802.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 224px -10000px 0px 0px;
}

#u6802_img
{
	padding-left: 18px;
	padding-right: 18px;
}

#u6811
{
	z-index: 218;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 30px;
}

#u6820
{
	z-index: 220;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 100px;
}

#u6829
{
	z-index: 222;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 170px;
}

#u6838
{
	z-index: 224;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 240px;
}

#u6838_img
{
	padding-left: 2px;
	padding-right: 3px;
}

#u6847
{
	z-index: 226;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 310px;
}

#u6811.SSSlideLinkSelected,#u6820.SSSlideLinkSelected,#u6829.SSSlideLinkSelected,#u6838.SSSlideLinkSelected,#u6847.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 279px -10000px 0px 0px;
}

#u6856
{
	z-index: 228;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 30px;
}

#u6865
{
	z-index: 230;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 100px;
}

#u6874
{
	z-index: 232;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 170px;
}

#u6874_img
{
	padding-left: 6px;
	padding-right: 6px;
}

#u6883
{
	z-index: 234;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 240px;
}

#u6604_img,#u6883_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u6892
{
	z-index: 236;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 310px;
}

#u6856.SSSlideLinkSelected,#u6865.SSSlideLinkSelected,#u6874.SSSlideLinkSelected,#u6883.SSSlideLinkSelected,#u6892.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 334px -10000px 0px 0px;
}

#u6901
{
	z-index: 238;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 30px;
}

#u6901_img
{
	padding-left: 12px;
	padding-right: 12px;
}

#u6910
{
	z-index: 240;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 100px;
}

#u6910_img
{
	padding-left: 4px;
	padding-right: 5px;
}

#u6919
{
	z-index: 242;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 170px;
}

#u6928
{
	z-index: 244;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 240px;
}

#u6937
{
	z-index: 246;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 310px;
}

#u6901.SSSlideLinkSelected,#u6910.SSSlideLinkSelected,#u6919.SSSlideLinkSelected,#u6928.SSSlideLinkSelected,#u6937.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 389px -10000px 0px 0px;
}

#u6694_img,#u6937_img
{
	padding-left: 13px;
	padding-right: 13px;
}

#u6946
{
	z-index: 248;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 30px;
}

#u6946_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u6955
{
	z-index: 250;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 100px;
}

#u6640_img,#u6829_img,#u6955_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u6964
{
	z-index: 252;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 170px;
}

#u6712_img,#u6739_img,#u6847_img,#u6856_img,#u6865_img,#u6964_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u6973
{
	z-index: 254;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 240px;
}

#u6982
{
	z-index: 256;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 310px;
}

#u6946.SSSlideLinkSelected,#u6955.SSSlideLinkSelected,#u6964.SSSlideLinkSelected,#u6973.SSSlideLinkSelected,#u6982.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 444px -10000px 0px 0px;
}

#u6766_img,#u6982_img
{
	padding-left: 16px;
	padding-right: 16px;
}

#u6991
{
	z-index: 258;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 30px;
}

#u6622_img,#u6973_img,#u6991_img
{
	padding-left: 14px;
	padding-right: 15px;
}

#u7000
{
	z-index: 260;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 100px;
}

#u7009
{
	z-index: 262;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 170px;
}

#u7018
{
	z-index: 264;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 240px;
}

#u7018_img
{
	padding-top: 4px;
	padding-bottom: 4px;
}

#u7027
{
	z-index: 266;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 310px;
}

#u6991.SSSlideLinkSelected,#u7000.SSSlideLinkSelected,#u7009.SSSlideLinkSelected,#u7018.SSSlideLinkSelected,#u7027.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u7027_img
{
	padding-top: 3px;
	padding-bottom: 2px;
}

#u7036
{
	z-index: 268;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 30px;
}

#u6811_img,#u7036_img
{
	padding-top: 2px;
	padding-bottom: 3px;
}

#u7045
{
	z-index: 270;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 100px;
}

#u7045_img
{
	padding-left: 17px;
	padding-right: 16px;
}

#u7054
{
	z-index: 272;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 170px;
}

#u7054_img
{
	padding-left: 26px;
	padding-right: 25px;
}

#u7063
{
	z-index: 274;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 240px;
}

#u6703_img,#u7063_img
{
	padding-top: 1px;
}

#u7072
{
	z-index: 276;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 310px;
}

#u7036.SSSlideLinkSelected,#u7045.SSSlideLinkSelected,#u7054.SSSlideLinkSelected,#u7063.SSSlideLinkSelected,#u7072.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 554px -10000px 0px 0px;
}

#u6820_img,#u7072_img
{
	padding-left: 5px;
	padding-right: 4px;
}

#u7081
{
	z-index: 278;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 30px;
}

#u6919_img,#u7009_img,#u7081_img
{
	padding-left: 8px;
	padding-right: 7px;
}

#u7090
{
	z-index: 280;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 100px;
}

#u6757_img,#u6928_img,#u7000_img,#u7090_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u7099
{
	z-index: 282;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 170px;
}

#u6595_img,#u6667_img,#u7099_img
{
	padding-left: 15px;
	padding-right: 14px;
}

#u7108
{
	z-index: 284;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 240px;
}

#u6892_img,#u7108_img
{
	padding-left: 14px;
	padding-right: 14px;
}

#u7117
{
	z-index: 286;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 310px;
}

#u7081.SSSlideLinkSelected,#u7090.SSSlideLinkSelected,#u7099.SSSlideLinkSelected,#u7108.SSSlideLinkSelected,#u7117.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 609px -10000px 0px 0px;
}

#u6631_img,#u7117_img
{
	padding-left: 14px;
	padding-right: 13px;
}

#u6266-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 560px;
	left: 630px;
}

#u6266-4popup
{
	z-index: 288;
}

#u6270-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 560px;
	left: 599px;
}

#u6270-4popup
{
	z-index: 292;
}

#u6271-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 560px;
	left: 699px;
}

#u6271-4popup
{
	z-index: 296;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

